@import url("https://fonts.googleapis.com/css2?family=Open+Sans&display=swap");

.bg-only {
  background: #833ab4;
  background: linear-gradient(
    90deg,
    rgba(131, 58, 180, 1) 0%,
    rgba(253, 29, 29, 1) 50%,
    rgba(252, 176, 69, 1) 100%
  );
  background-repeat: no-repeat;
}
.navbar-raeedchat {
  font-size: 1.1rem;
  padding: 1.2%;
  margin: 0;
  color: white;
  font-family: "Open Sans", sans-serif;
}

.nav-list {
  margin-bottom: 0;
}
.nav-item {
  display: inline;
  margin: 10px;
}
.mobile-only {
  display: none;
}
@media only screen and (max-width: 768px) {
  .nav-list {
    display: none;
  }
  .mobile-only {
    display: block;
  }
}
.mobile-links a {
  text-decoration: none;
  cursor: pointer;
}
.logo-area {
  margin-right: 15px;
  font-size: 1.3rem;
  font-weight: bold;
  display: inline;
}

/* Arange text on left and image on right */

.hero {
  display: flex;
  width: 100%;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  height: 100vh;
  font-family: "Open Sans", sans-serif;
}

.hero-text {
  color: white;
  margin-left: 5%;
  width: 100%;
}

.hero-title {
  font-size: 3rem;
  font-weight: bold;
  color: white;
  margin-bottom: 20px;
}

.hero-subtitle {
  font-size: 1.5rem;
  color: white;
  margin-bottom: 20px;
}

/* Align image to center */
.hero-image {
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  background-size: cover;
  background-position: center;
}

.hero-image img {
  box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.5);
  border: none;
  border-radius: 20px;
}

.btn-cust {
  background-color: #07c02696;
  color: white;
  border-radius: 5px;
  padding: 10px;
  font-size: 1.2rem;
  margin-top: 20px;
  margin-bottom: 20px;
  border: none;
  box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.5);
}

.btn-cust:hover {
  background-color: #0cbb40b9;
  color: white;
  border-radius: 5px;
  padding: 10px;
  font-size: 1.2rem;
  margin-top: 20px;
  margin-bottom: 20px;
  border: none;
}

/* Media Tags */
@media screen and (max-width: 928px) {
  .hero-image {
    display: none;
  }
}

.container-fluid {
  font-family: "Open Sans", sans-serif;
  margin: 0;
}

.container-fluid h2 {
  font-size: 2rem;
  font-weight: bold;
}

.container-fluid .custom-text {
  font-size: 1.2rem;
  padding-left: 20%;
  padding-right: 20%;
}

.about-sect {
  height: 50vh;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  background-color: #810a0ac0;
  color: white;
}

.services {
  height: 100vh;
  color: white;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  background-color: #810a0ac0;
}

.services h3 {
  font-size: 1.5rem;
  font-weight: bold;
}

#contact {
  color: white;
  width: 100%;
  background-color: #810a0ac0;
  margin: 0;
  padding: 10px;
  padding-bottom: 40px;
}
#purchase {
  background-color: #810a0ac0;
}

#contact .container {
  width: 55%;
}

.footer {
  margin-top: 0;
  background-color: #810a0ac0;
  color: white;
  padding: 10px;
  font-size: 1.2rem;
}

@media screen and (max-width: 431px) {
  #contact .container {
    width: 100%;
  }
  /* About Section */
  .about-sect {
    height: 100vh;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    background-color: #810a0ac0;
    color: white;
  }

  .container-fluid {
    font-family: "Open Sans", sans-serif;
    margin: 0;
    width: 100%;
  }
  .container-fluid .custom-text {
    font-size: 1.2rem;
    padding: 0;
  }

  /* Prevent Overflow */
  .services {
    height: 100vh;
    color: white;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    background-color: #810a0ac0;
    padding-top: 50%;
  }

  #contact {
    padding-top: 100%;
    height: 100vh;
    color: white;
    width: 100%;
    background-color: #810a0ac0;
    overflow: auto;
  }
  #purchase {
    background-color: #810a0ac0;
  }

  #contact .container {
    width: 100%;
  }
}

#purchase {
  background-color: #810a0ac0;
}
